@charset "UTF-8";
/* CSS Document */

body {
	background-image:url(../images/header-bg2.jpg);
	background-repeat:repeat-x;
	background-color:#FECCFF;
	margin:0px;
}
p, ol, ul {
	font-family:Arial, Helvetica, sans-serif;
	font-size:15px;
	line-height:24px;
	margin-top:20px;
	color: #333333;
}
.p-small {
	font-family: Tahoma, Arial;
	font-size: 11px;
	color: #464646;
}
.p-small-testimonial {
	font-family: "Courier New", Courier, monospace;
	font-size: 12px;
	color: #464646;
	line-height: 19px;
}
.headline {
	font-family:Tahoma, Verdana, Arial;
	font-size:31px;
	letter-spacing:-1px;
	line-height:33px;
	color:#0F0F0F;
}

.headline-red {
	font-family:Tahoma, Verdana, Arial;
	font-size:28px;
	letter-spacing:-1px;
	line-height:33px;
	color:#9b0707;
}
.headline-purple {
	font-family:Tahoma, Verdana, Arial;
	font-size:31px;
	letter-spacing:-1px;
	line-height:33px;
	color:#592064;
}

.subheadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #333333;
	letter-spacing: -1px;
}
.subheadline-red {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #9b0707;
	letter-spacing: -1px;
}
.subheadline-purple {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	color: #592065;
	letter-spacing: -1px;
}
.checkmark1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:14px;
	background-image: url(../images/checkmark.jpg);
	color: #333333;
	text-shadow: 0px 2px 0px #FFFFFF;
	padding-top: 14px;
	background-repeat: repeat-y;
	height: 43px;
	padding-left: 65px;
}
.johnsonbox {
	background-color: #f4f4f4;
	height: auto;
	width: 500px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border: 3px dashed #592065;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	font-family: "Times New Roman", Times, serif;
}
.johnsonbox1b {
	background-color: #f4f4f4;
	height: auto;
	width: 500px;
	margin-top: 30px;
	margin-right: auto;
	margin-bottom: 30px;
	margin-left: auto;
	border: 5px dashed #592065;
	padding-top: 10px;
	padding-right: 30px;
	padding-bottom: 10px;
	padding-left: 30px;
	font-family: "Times New Roman", Times, serif;
}

#line1 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
.line1 {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999999;
}
#wrap {
	width: 935px;
	margin-right: auto;
	margin-left: auto;
}
#content {
	margin-right: 70px;
	margin-left: 55px;
	width: 560px;
	float: left;
}
#sidebar {
	margin-right: 40px;
	float: left;
	width: 207px;
}

#header {
	background-image: url(../images/header.jpg);
	height: 229px;
	width: 925px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	float: left;
	padding-left: 10px;
}
#contentbg {
	background-image: url(../images/bg2.jpg);
	background-repeat: repeat-y;
	height: auto;
	width: 935px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	float: left;
}
#footer {
	height: 141px;
	width: 935px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
	background-image: url(../images/footer.jpg);
	float: left;
}

.menu1 a {
	background-image: url(../images/home.jpg);
	height: 46px;
	width: 150px;
	background-repeat: no-repeat;
	float: left;
}
.menu1 a:hover {
	background-image: url(../images/home.jpg);
	background-position: 0px -46px;
	height: 46px;
	width: 150px;
	background-repeat: no-repeat;
	float: left;
}

.menu2 a {
	background-image: url(../images/about.jpg);
	height: 46px;
	width: 151px;
	background-repeat: no-repeat;
	float: left;
}
.menu2 a:hover {
	background-image: url(../images/about.jpg);
	background-position: 0px -46px;
	height: 46px;
	width: 151px;
	background-repeat: no-repeat;
	float: left;
}
.menu3 a {
	background-image: url(../images/testimonials.jpg);
	height: 46px;
	width: 158px;
	background-repeat: no-repeat;
	float: left;
}
.menu3 a:hover {
	background-image: url(../images/testimonials.jpg);
	background-position: 0px -46px;
	height: 46px;
	width: 158px;
	background-repeat: no-repeat;
	float: left;
}
 
.menu4 a {
	background-image: url(../images/faq.jpg);
	height: 46px;
	width: 68px;
	background-repeat: no-repeat;
	float: left;
	margin-left: 87px;
}
.menu4 a:hover {
	background-image: url(../images/faq.jpg);
	background-position: 0px -46px;
	height: 56px;
	width: 68px;
	background-repeat: no-repeat;
	float: left;
	margin-left: 87px;
}
.menu5  a {
	background-image: url(../images/contact.jpg);
	height: 46px;
	width: 151px;
	background-repeat: no-repeat;
	float: left;
}
.menu5  a:hover {
	background-image: url(../images/contact.jpg);
	background-position: 0px -46px;
	height: 46px;
	width: 151px;
	background-repeat: no-repeat;
	float: left;
}
.menu6   a {
	background-image: url(../images/order.jpg);
	height: 46px;
	width: 150px;
	background-repeat: no-repeat;
	float: left;
}
.menu6   a:hover {
	background-image: url(../images/order.jpg);
	background-position: 0px -46px;
	height: 46px;
	width: 150px;
	background-repeat: no-repeat;
	float: left;
}

a:link {
	font-family: Arial, Helvetica, sans-serif;
	color: #A546B5;
	font-size: 15px;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #E69DF2;
	font-size: 15px;
	text-decoration: underline;
}
a:active {
	font-family: Arial, Helvetica, sans-serif;
	color: #A546B5;
	font-size: 15px;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #A546B5;
	font-size: 15px;
}


.underline
{
	text-decoration: underline;
}

.highlight
{
	background-color: #FFFF00;
	padding: 0 2px 2px 2px;
}

.bullet_lists
{
padding-bottom: 10px;
}

.fine_print
{
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size:9px;
}

.testimonial
{
border:dotted 2px #666666;
background: #FFFFCC;
padding: 15px;
}

h1
{
	font-family:Tahoma, Verdana, Arial;
	font-size:31px;
	letter-spacing:-1px;
	line-height:33px;
	color:#592064;
}

h2
{
	font-family:Tahoma, Verdana, Arial;
	font-size:25px;
	letter-spacing:-1px;
	line-height:33px;
	color: #990099;
}

.dotted_rule
{ 
width:100%; 
margin:0px 0px 0px 0px; 
padding:5px 0px 10px 0px;
border-top: dotted 1px #111111; 
}

/*
#optin {
	background-image: url(../gfx/opt-header121.jpg);
	background-repeat:no-repeat;
	width: 207px;
	height: 520px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	overflow: hidden;
}
*/
/* ** OPT IN ** */
.textfield1 {
	height: 18px;
	width: 129px;
	font-size: 13px;
	font-style: italic;
	background-image: url(../gfx/textfield.jpg);
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-repeat: no-repeat;
	margin-bottom: 10px;
	color: #666666;
	padding-top: 7px;
	padding-bottom: 5px;
	padding-left: 13px;
	padding-right: 13px;
}
.header-optin {
	background-image: url(../gfx/header-optin.jpg);
	height: 178px;
	width: 207px;
}
.bg-optin {
	background-image: url(../gfx/bg-optin.jpg);
	width: 167px;
	padding-right: 20px;
	padding-left: 20px;
	overflow: hidden;
}
.footer-optin {
	background-image: url(../gfx/footer-optin.jpg);
	width: 207px;
	height: 31px;
}